Subject: RE: Control Area Certification
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 1 Mar 2001 04:42:00 -0800 (PST)

David can you get a draft copy ASAP to Kay so she can start working on a 
simular deal.

Thanks.
---------------------- Forwarded by Lloyd Will/HOU/ECT on 03/01/2001 12:37 PM 
---------------------------

Reagan Rorschach@ENRON
03/01/2001 11:05 AM
To: Kay Mann/Corp/Enron@Enron
cc: Lloyd Will/HOU/ECT@ECT 
Subject: RE: Control Area Certification

Kay-

Here is some initial information regarding the process.  I am asking Lloyd to 
forward the control area contract documents he and David Portz have been 
working on.

Thanks,

Reagan
5.3363
---------------------- Forwarded by Reagan Rorschach/NA/Enron on 03/01/2001 
11:03 AM ---------------------------

Lloyd Will@ECT
03/01/2001 07:18 AM
To: Reagan Rorschach/NA/Enron@Enron, OZZIE PAGEN, Kevin M Presto/HOU/ECT@ECT, 
Christi L Nicolay/HOU/ECT@ECT, Ron McNamara/NA/Enron@Enron, David 
Fairley/HOU/ECT@ECT
cc: Keith Comeaux/Corp/Enron@Enron, Madhup Kumar/Enron@EnronXGate 

Subject: RE: Control Area Certification

Regan attached below is the process that Clarksdale has to start to become a 
Control Area in case they don't have it.

We should be able to get our systems hooked up to them in 60 days once we 
have the green light from Ozzie to charge (approx $300K).

It will be tough to get their portion done in less than 4-6 months due to the 
dependency on others who tend to not cooperate.

One of the major items we need to help them with is completing their 
Interconnection agreement and get this process started and then some form of 
Services contract that can be used for the audit, I have a draft one that I 
will forward to you by end of the week.

Thanks. 

---------------------- Forwarded by Lloyd Will/HOU/ECT on 03/01/2001 06:56 AM 
---------------------------

"Monroe, Carl" <[email-masked]> on 02/28/2001 07:09:45 PM
To: "[email-masked]'" <[email-masked]>, "Nickell, Lanny" 
<[email-masked]>
cc: "[email-masked]'" <[email-masked]> 
Subject: RE: Control Area Certification

Keith,
The Certification process is initiated at the NERC level and the Region
will respond when notified by NERC.  I have attached all the files that
represent the NERC and SPP Certification procedures.
Carl

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, February 28, 2001 4:59 PM
To: Monroe, Carl; Nickell, Lanny
Cc: [email-masked]
Subject: Control Area Certification

I have been attempting to find information on how to become a Control
Area
in SPP. I have not been able to find any area to help yet and I was
directed to the both of you for help. Any information you could provide
would be helpful.
Thanks,
Keith

 - NERC CA Certification - SC Questionnaire.doc
 - NERC CA Certification - Adjacent CA Questionnaire.doc
 - NERC CA Certification - Applicant Quesionnaire.doc
 - NERC CA Certification - Evaluation Compliance Form.doc
 - NERC CA Certification Procedure - Version 1 - final.doc
 - SPP CA Criteria and Cert procedures_1.0.doc